CB-K19/0841 Update 4

Risikostufe 2

Titel:QEMU: Schwachstelle ermöglicht Denial of ServiceDatum:14.11.2019Software:Open Source QEMU, SUSE Linux, Ubuntu LinuxPlattform:Linux, MacOS X, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2019-12068Bezug: Ubuntu Security Notice USN-4191-1 vom 2019-11-14

Beschreibung

QEMU ist eine freie Virtualisierungssoftware, die die gesamte Hardware eines Computers emuliert.

Ein lokaler Angreifer kann eine Schwachstelle in QEMU ausnutzen, um einen Denial of Service Angriff durchzuführen.